RubyGems Navigation menu

Dépendances inversées pour active_record_encryption Latest version of the following gems require active_record_encryption

Total de téléchargements 149 784

Pour cette version 61 004

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: